<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php if ( is_front_page() ) : ?>
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/frontpage.css" type="text/css" media="screen" />
<?php endif ?>

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div id="page">


<div id="header" role="banner">
<img id="arma-logo" src="<?php bloginfo('template_directory'); ?>/images/arma-logo.png" alt="Armagetron Advanced"/>
<?php if ( is_front_page() ) : ?>

<?php else : ?>
<a class="button" id="wiki-button" href="http://wiki.armagetronad.net">Wiki</a>
<a class="button" id="forums-button" href="http://forums.armagetronad.net">Forums</a>
<h1 id="section-header"><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
<?php endif ?>
</div>
